curl --request POST \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/subscriptions/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"active": true,
"id": 123
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"active": true,
"createdAt": "2023-11-07T05:31:56Z",
"eventType": "company.associationChange",
"id": "<string>",
"eventTypeName": "<string>",
"objectTypeId": "<string>",
"propertyName": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Crie assinaturas de eventos em lote para o aplicativo especificado.
curl --request POST \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/subscriptions/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"active": true,
"id": 123
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"active": true,
"createdAt": "2023-11-07T05:31:56Z",
"eventType": "company.associationChange",
"id": "<string>",
"eventTypeName": "<string>",
"objectTypeId": "<string>",
"propertyName": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
O ID do aplicativo de destino.
Show child attributes
successful operation
A data e a hora em que a operação em lote foi concluída.
A lista de resultados da operação em lote.
Show child attributes
A data e a hora em que a operação em lote começou.
O status atual da operação em lote, que pode ser PENDENTE, PROCESSANDO, CANCELADO ou CONCLUÍDO.
CANCELED, COMPLETE, PENDING, PROCESSING Uma coleção de links relacionados associados à operação em lote.
Show child attributes
A data e a hora em que a operação em lote foi solicitada.